Subject: Re: Query for General Information

From: [email-masked] (Monte Phillips)
Date: Tue, 02 Jul 1996 12:37:36 GMT

[email-masked] (Gramppa) wrote:

>Mr. Phillips,

>What do you mean by "landscaping"; I know of no landscape architects who
>use the word "landscaping" to describe what they do. Are you a landscape
>architect? What is your training? Nor do I know many professionals who
>knew what landscape architecture was about when they were young. Many
>successful practitioners get started in graduate school, and school is
>their first exposure to the profession. 
>Chris Grampp

Retired.  The self important jargon of youth has no relevance in my
world.  Fancy titles do not negate the fact that the work product of a
LA is a landscape and the act of producing that is properly referred
to as landscaping.

Chris, if you have a 'beef' with my advice to Marylene, then at least
address the advice, not the advisor.